Error en W 3.3 con plugin

Inicio Foros WordPress Instalación / Actualización Error en W 3.3 con plugin

Este debate contiene 10 respuestas, tiene 3 mensajes y lo actualizó  xokero hace 6 años, 10 meses.

  • Autor
    Publicaciones
  • #23451

    xokero
    Participante

    <p>Hola amigos, tengo instalado el plugins statspres para estadisticas pero lo desactive hace unos días, cuando actualize wordpress a la versión 3.3 me sale este mensaje de error en la cabezera del blog</p>
    <p>Couldn’t connect to database server.Couldn’t find database magical_rules.An unexpected problem has occured with the application.<br />
    SELECT statscurl_id FROM <code>statscurl</code> WHERE statscurl_ip = ”;</p>
    <p>Borré el plugin y la base de datos de este, pero sigue dando ese error, he probado a reinstalarlo y sigue el error. Alguna solución¿?
    </p>

  • #58101

    almendron
    Participante

    Si el plugin estaba desactivado cuando actualizaste wordpress, entonces no es el causante del problema.

    ¿Tienes instalado el plugin Shout Stream?

    Prueba a desactivar todos los plugins a ver si así desaparece el error. Después, activa-comprueba uno a uno.

  • #58102

    xokero
    Participante

    No tengo ese plugin, he probado ha desactivar todos y sigue el mensaje en el blog.

  • #58103

    almendron
    Participante

    Cambia entonces de tema a ver si así desaparece el error.

  • #58104

    almendron
    Participante

    Cambia entonces de tema a ver si así desaparece el error.

    De todas formas, el error afecta a cientos de sitios.

  • #58105

    xokero
    Participante

    Ahora hay otro problema

    You don’t have permission to access /backlinker.php on this server.

    Esta actualización es una mierda, mi blog no para de dar errores y va más lento. Como hago para volver a la anterior actualización 3.2¿?

  • #58106

    almendron
    Participante

    Yo he probado la versión nueva en local y no me ha dado ningún problema.

    Volver a la versión anterior puede ser peor remedio que la enfermedad. Y veo que el primer error del que informaste ya no aparece. ¿Cómo lo has solucionado?

  • #58107

    LGrusin
    Miembro

    Pues mira por donde va ser lo contrario.

    No existe ningún archivo en WordPress 3.3 que se llame backlinker.php. Por lo que supongo que lo has instalado por medio de algún plugin o se te ha colado. Lo mismo te digo del error ese de Couldn’t connect to database server.Couldn’t find database magical_rules.An unexpected problem has occured with the application… etc, etc…

    Por lo que he podido averiguar tiene algo que ver con players de música y demás. Algunos sitios que han tenido este error tenían la versión 3.2 con lo que la actualización no es el problema. Gracias a ella te has dado cuenta.

    Revisa todos los archivos del servidor. Si usas caché vaciala o eliminala.

    Un saludo

  • #58110

    xokero
    Participante

    He desactivado todos los plugis y puestro otro tema, pero persiste.

    El error anterior ahora no aparece no se porque, os pongo el texto completo y lo he visto en más de 10 blogs

    Forbidden

    You don’t have permission to access /backlinker.php on this server.

    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.
    Apache mod_qos/9.69 mod_fcgid/2.3.6 mod_auth_passthrough/2.1 mod_bwlimited/1.4 FrontPage/5.0.2.2635 Server at 4llw4d.freefilesblog.com Port 80

    Estos son los plugin que uso
    WP Super Cache
    WP Minify
    Viper’s Video Quicktags
    Show/Hide Adminbar in WordPress 3.1
    WordPress Seguro(Secure WordPress)
    Límitador de intentos de login
    I Like This
    Flex Feature Slider
    Flex Backgrounds
    Facebook Like Box
    CubePoints
    Formulario de Contacto 7
    Avatars
    Akismet
    Adminimize

  • #58159

    xokero
    Participante

    Bueno, he podido solucionar el problema en parte, he cambiado a otro tema que tenía instalado y el error no sale, pero este error me ha salido 2 días después de actualizar a 3.3 con el tema que tenía, vamos una gran putada porque llevo siempre con el mismo tema y me veo obligado a tener otro por ese error. He mirado en los ficheros y no tengo nada de ese archivo php. Sabéis por donde puede estar el fallo¿? si es en la base de datos… en que parte¿?

    SAlu2

  • #58162

    xokero
    Participante

    Bueno creo que ya he encontrado el problema, he mirado en el soporte inglés y he visto esto

    http://wordpress.org/support/topic/help-with-backlinkerphp-404-error

    Por lo visto el error era cuando hacía petición a esto

    [quote]http://www.4llw4d.freefilesblog.com/jquery-1.6.3.min.js[/quote]

    Lo he borrado porque los otros jquery daban problemas y listo, no hay mensajes de errores. Pero… esto es bueno quitar eso¿? Es mi gran duda

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest